(0) exportieren Drucken
Alle erweitern
EN
Dieser Inhalt ist in Ihrer Sprache leider nicht verfügbar. Im Folgenden finden Sie die englische Version.

MED-V 1.0 Supported Configurations

Updated: April 1, 2010

Applies To: Microsoft Enterprise Desktop Virtualization 1.0

This topic specifies the requirements necessary to install and run Microsoft Enterprise Desktop Virtualization (MED-V) 1.0 in your environment.

MED-V 1.0 Client System Requirements

MED-V Client Operating System Requirements

The following table lists the operating systems that are supported for MED-V 1.0 client installation.

 

Operating System Edition Service Pack System Architecture

Windows XP

Professional Edition

SP2 or SP3

x86

Windows Vista

Business, Enterprise, or Ultimate Edition

SP1 or SP2

x86

noteNote
MED-V client does not run in native x64 mode. Instead, MED-V runs in Windows on Windows 64-bit (WOW64) mode on 64-bit computers.

MED-V 1.0 Client Configuration

.NET Framework Version

The following versions of the Microsoft .NET Framework are supported for MED-V 1.0 client installation:

  • .NET Framework 2.0 or .NET Framework 2.0 SP1

  • .NET Framework 3.0 or .NET Framework 3.0 SP1

  • .NET Framework 3.5 or .NET Framework 3.5 SP1

Virtualization Engine

Microsoft Virtual PC 2007 SP1 with the hotfix that is described in Microsoft Knowledge Base article 974918 is supported for MED-V 1.0 client installation in the following configurations:

  • Static Virtual Hard Disk (VHD) file

  • Multiple VHD files located within the same directory

  • Dynamic VHD file

Internet Browser

Windows Internet Explorer 7 and Windows Internet Explorer 8 are supported for MED-V 1.0 client installation.

Microsoft Hyper-V Server

The MED-V client is not supported in a Microsoft Hyper-V server environment.

MED-V 1.0 Workspace System Requirements

MED-V Workspace Operating System Requirements

The following table lists the operating systems supported for MED-V 1.0 workspaces.

 

Operating System Edition Service Pack System Architecture

Windows 2000

Professional

SP4

X86

Windows XP

Professional Edition

SP2 or SP3

noteNote
SP3 is recommended to ensure that the MED-V workspace will be compatible with future versions of MED-V.

x86

MED-V 1.0 Workspace Configuration

.NET Framework Version

MED-V requires one of the following supported versions of the Microsoft .NET Framework for MED-V 1.0 workspace installation:

  • .NET Framework 2.0 SP1

  • .NET Framework 3.0 SP1

  • .NET Framework 3.5 or .NET Framework 3.5 SP1

noteNote
.NET Framework 3.5 SP1 is recommended to ensure that the MED-V workspace will be compatible with future versions of MED-V.

Internet Browser

Windows Internet Explorer 6 SP2 and Windows Internet Explorer 7 are supported for the MED-V 1.0 workspace installation.

MED-V Workspace Images

MED-V workspace images must be created by using Virtual PC 2007 SP1.

MED-V 1.0 Server System Requirements

MED-V 1.0 Server Operating System Requirements

The following table lists the operating systems supported for MED-V 1.0 server installations.

 

Operating System Edition Service Pack System Architecture

Windows Server 2008

Standard or Enterprise

None

X86 or x64

MED-V 1.0 Server Configuration

.NET Framework Version

MED-V requires one of the following supported versions of the Microsoft .NET Framework for MED-V 1.0 workspace installation:

  • .NET Framework 2.0 or .NET Framework 2.0 SP1

  • .NET Framework 3.0 or .NET Framework 3.0 SP1

  • .NET Framework 3.5 or .NET Framework 3.5 SP1

Microsoft SQL Server Version

The following versions of Microsoft SQL Server are supported for MED-V 1.0 when SQL Server is installed locally or remotely from the MED-V 1.0 Server:

 

SQL Server Version Edition Service Pack System Architecture

SQL Server 2005

Express, Standard, or Enterprise Edition

SP2

X86 or x64

SQL Server 2008

Express, Standard, or Enterprise

None

X86 or x64

Microsoft Hyper-V Server

The MED-V server is supported in a Microsoft Hyper-V server environment.

MED-V 1.0 Globalization Information

Although MED-V is not released in languages other than English, the following Windows operating system language versions are supported for the MED-V 1.0 client, workspace, and server installations:

  • English

  • French

  • German

  • Italian

  • Spanish

  • Portuguese (Brazil)

-----
You can learn more about MDOP in the TechNet Library, search for troubleshooting on the TechNet Wiki, or follow us on Facebook or Twitter.
-----
Fanden Sie dies hilfreich?
(1500 verbleibende Zeichen)
Vielen Dank für Ihr Feedback.
Microsoft führt eine Onlineumfrage durch, um Ihre Meinung zur MSDN-Website zu erfahren. Wenn Sie sich zur Teilnahme entscheiden, wird Ihnen die Onlineumfrage angezeigt, sobald Sie die MSDN-Website verlassen.

Möchten Sie an der Umfrage teilnehmen?
Anzeigen:
© 2014 Microsoft